---
arch: aarch64
bootstrap: tiny
cloud: aws
description: Alpine Linux 3.20.4 - https://alpinelinux.org/cloud
end_of_life: '2026-04-01'
firmware: uefi
image_key: 3.20.4-aarch64-uefi-tiny-metal-aws
name: alpine-3.20.4-aarch64-uefi-tiny-metal-r0
project: https://alpinelinux.org/cloud
release: 3.20.4
revision: '0'
version: '3.20'
built: '2025-01-07T02:29:36.801391'
uploaded: '2025-01-07T02:31:18.199578'
imported: '2025-01-07T02:34:54.031372'
import_id: ami-077d61bc4ae6304a2
import_region: us-west-2
signed: '2025-01-07T02:35:05.075805'
published: '2025-01-07T18:04:24.640250'
released: '2025-01-07T02:43:07.426958'
artifacts:
  ap-south-2: ami-0b69ba02298180992
  ap-south-1: ami-0aff257557b359e23
  eu-south-1: ami-092ce4c8803ee1c6c
  eu-south-2: ami-0e4bb1dc4311db5d3
  me-central-1: ami-01df4829ac14c8f92
  il-central-1: ami-038dcda9d68bf858a
  ca-central-1: ami-0fb792e11b98d1912
  eu-central-1: ami-092e11f3cd382ce70
  eu-central-2: ami-02a0854491390d2ed
  us-west-1: ami-0fb5568858f358bef
  us-west-2: ami-077d61bc4ae6304a2
  af-south-1: ami-02972ec791f81524c
  eu-north-1: ami-0d6e76b1b7071f54e
  eu-west-3: ami-0b39e9b11505cb868
  eu-west-2: ami-0f6bd34a609fe3993
  eu-west-1: ami-01bed69b7ee27f78b
  ap-northeast-3: ami-052edfbd41bad486f
  ap-northeast-2: ami-010279625cf59ad55
  me-south-1: ami-0e1aa99e0a3e9036d
  ap-northeast-1: ami-0205bb1ce0a4d4b20
  sa-east-1: ami-056221f9d90cfda5b
  ap-east-1: ami-00822a3eb74aabadb
  ap-southeast-1: ami-0540c3f23bd7191b4
  ap-southeast-2: ami-03b20fe740712e229
  ap-southeast-3: ami-066d5d0556a21b94d
  ap-southeast-4: ami-0ecd176fdc294ef9d
  us-east-1: ami-0f3a1ce23f881f242
  us-east-2: ami-06b991fd18d9482d6
metadata_updated: '2025-01-07T18:04:24.654530'
